 .u-section-1 {
  min-height: 958px;
}

.u-section-1 .u-shape-1 {
  height: 361px;
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 410px;
  height: 410px;
  background-image: url("images/lenka_gondova.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: -215px auto 0;
}

.u-section-1 .u-text-1 {
  width: 770px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-icon-1 {
  margin-left: 0;
  vertical-align: 0px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 770px;
  margin: 60px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 986px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1072px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 870px;
  }

  .u-section-1 .u-shape-1 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -171px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
    margin-bottom: 40px;
  }
}